<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="type" pages="0,0,1,1,2,2,3,3" selected="3"/>
  <controller name="time_state" pages="0,0,2,1" selected="1"/>
  <displayList>
    <component id="n9_jhpy" name="btn_close" src="jhpyd" fileName="btn_close.xml" xy="806,324">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n2_jhpy" name="n2" src="jhpy2" fileName="img/tc_bg.png" xy="97,403">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n3_jhpy" name="btn_ad" src="jhpyi" fileName="btn_ad.xml" xy="355,1187">
      <gearDisplay controller="time_state" pages="0,2"/>
      <gearXY controller="time_state" pages="0,2" values="355,1243|355,1187"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n5_jhpy" name="btn_gold" src="jhpyh" fileName="btn_gold.xml" xy="349,1110">
      <gearDisplay controller="time_state" pages="0,1"/>
      <gearXY controller="time_state" pages="0" values="355,1110" default="349,1110"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n6_jhpy" name="n6" src="jhpyj" fileName="img/play_prop_1.png" xy="367,658">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n7_jhpy" name="n7" src="jhpyk" fileName="img/play_prop_2.png" xy="368,659">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n8_jhpy" name="n8" src="jhpyl" fileName="img/play_prop_3.png" xy="364,670">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n10_jhpy" name="text_remain" xy="326,1380" size="434,66" fontSize="50" color="#8d6ac3" align="center" ubb="true" vars="true" autoSize="none" text="Free number:{num=0}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n11_avmi" name="n11" xy="328,437" size="434,92" fontSize="70" color="#190f4e" align="center" ubb="true" vars="true" autoSize="none" strokeColor="#cabcff" strokeSize="5" shadowColor="#4e36aa" shadowOffset="0,4" text="Time out">
      <gearText controller="type" pages="0,1,2,3" values="Magic Wand|Light bulb|Magnet|Time out"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n13_avmi" name="n13" xy="269,950" size="534,154" fontSize="50" color="#2f1457" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" text="+15 s">
      <gearText controller="type" pages="0,1,2,3" values="Get 1 magic wand|Get 1 light bulb|Get 1 magent|+15 s"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n14_avmi" name="n14" src="avmim" fileName="img/play_time_icon_big.png" xy="376,669">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
</component>